@charset "UTF-8";

:root {
  --screen-width: 320px;
  --screen-height: 560px;
  --header-bg-color: #673AB7;
  --splash-bg-color: #368887;
}

.nav__toggle {
  display: inline-block;
  position: absolute;
  z-index: 10;
  padding: 0;
  border: 0;
  background: transparent;
  outline: 0;
  right: 50px;
  top: 25px;
  cursor: pointer;
  border-radius: 50%;
  transition: background-color .15s linear;
}

.nav__toggle:hover,
.nav__toggle:focus {
  background-color: rgba(0, 0, 0, 0.5);
}

.nav__menu {
  display: flex;
  flex-direction: column;
  justify-content: top;
  height: var(--screen-height);
  position: relative;
  z-index: 5;
  visibility: hidden;
  display: none;
}

ul.nav__menu li {
  opacity: 0;
  transition: all 0.3s cubic-bezier(0, 0.995, 0.99, 1) 0.3s;
}

ul.nav__menu li:nth-child(1) {
  -webkit-transform: translateY(-40px);
  transform: translateY(-40px);
}

ul.nav__menu li:nth-child(2) {
  -webkit-transform: translateY(-80px);
  transform: translateY(-80px);
}

ul.nav__menu li:nth-child(3) {
  -webkit-transform: translateY(-120px);
  transform: translateY(-120px);
}

ul.nav__menu li:nth-child(4) {
  -webkit-transform: translateY(-160px);
  transform: translateY(-160px);
}

ul.nav__menu li:nth-child(5) {
  -webkit-transform: translateY(-200px);
  transform: translateY(-200px);
}

ul.nav__menu li a {
  color: white;
  display: block;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 1.85rem;
  text-decoration: none;
  padding: 1.25rem;
}

ul.nav__menu li a:hover,
ul.nav__menu li a:focus {
  outline: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.menuicon {
  display: block;
  cursor: pointer;
  color: #6D281D;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.menuicon__bar,
.menuicon__circle {
  fill: none;
  stroke: currentColor;
  stroke-width: 3;
  stroke-linecap: round;
}

.menuicon__bar {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: -webkit-transform .25s ease-in-out;
  transition: transform .25s ease-in-out;
  transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out;
}

.menuicon__circle {
  transition: stroke-dashoffset .3s linear .1s;
  stroke-dashoffset: 144.513262038;
  stroke-dasharray: 144.513262038;
}

.splash {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 1px;
  height: 1px;
}

.splash::after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 50%;
  background-color: #eb971c !important;
  width: 284vmax;
  height: 284vmax;
  top: -142vmax;
  left: -142vmax;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: -webkit-transform 0.5s cubic-bezier(0.755, 0.05, 0.855, 0.06);
  transition: transform 0.5s cubic-bezier(0.755, 0.05, 0.855, 0.06);
  transition: transform 0.5s cubic-bezier(0.755, 0.05, 0.855, 0.06), -webkit-transform 0.5s cubic-bezier(0.755, 0.05, 0.855, 0.06);
  will-change: transform;
}

.nav:target>.splash::after,
.nav--open>.splash::after {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.nav:target .menuicon,
.nav--open .menuicon {
  color: white;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.nav:target .menuicon__circle,
.nav--open .menuicon__circle {
  stroke-dashoffset: 0;
}

.nav:target .menuicon__bar:nth-child(1),
.nav:target .menuicon__bar:nth-child(4),
.nav--open .menuicon__bar:nth-child(1),
.nav--open .menuicon__bar:nth-child(4) {
  opacity: 0;
}

.nav:target .menuicon__bar:nth-child(2),
.nav--open .menuicon__bar:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav:target .menuicon__bar:nth-child(3),
.nav--open .menuicon__bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav:target .nav__menu,
.nav--open .nav__menu {
  visibility: visible;
  display: block;
}

.nav:target ul.nav__menu li,
.nav--open ul.nav__menu li {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

body {
  background-color: #fff;
  font-family: Open Sans min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.viewport {

  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  background-color: transparent;
}

.header {
  height: 5rem;
  background-color: var(--header-bg-color);
}

.main {
  padding: 20px;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
  grid-auto-rows: 130px;
  grid-gap: 20px;
}

.gallery__item {
  height: 100%;
  background-color: #D8D8D8;
}

.gallery__item:hover,
.gallery__item:focus {
  background-color: #A4A4A4;
}


nav#main-nav ul li {
  margin: 0 !important;
}

.mega_css3 ul.level0 li.mega .has-image {
  padding: 0 !important;
}

.mega_css3 ul.level0 {
  display: flex;
}

a#menu241 span.has-image {
  display: inline-block;
  transition: all .25s ease-in-out;
}

li.mega-menu-logo {
  flex: 1;
}

nav#main-nav ul li a.mega-menu-logo {
  display: inline-block;
  margin: 0;
}


.products-grid .sppb-column-addons {
  display: grid;
  grid-template-columns: repeat(3, calc(33.3% - 12.5px));
  grid-column-gap: 25px;
  grid-row-gap: 60px;
}

.products-grid-col2 .sppb-column-addons {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(2, calc(40% - 12.5px));
  grid-column-gap: 25px;
  grid-row-gap: 60px;
}

@media (max-width: 778px) {
  .products-grid .sppb-column-addons {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
  }
  .products-grid-col2 .sppb-column-addons {
	grid-template-columns: repeat(2, calc(50% - 12.5px));
  }
}

@media (max-width: 550px) {
  .products-grid .sppb-column-addons {
    grid-template-columns: repeat(1, 100%);
    grid-column-gap: 0;
  }
  .products-grid-col2 .sppb-column-addons {
	  grid-template-columns: repeat(1, 100%);
	}
}


.products-grid .sppb-column-addons>div {
  margin-bottom: 0 !important;
}

.products-grid .sppb-column-addons>div>div,
.products-grid .sppb-column-addons>div>div>div,
.products-grid .sppb-column-addons>div>div>div>div,
.products-grid .sppb-column-addons>div>div>div>div>div {
  height: 100%;
}

.products-grid .sppb-column-addons>div>div>div>div>div.sppb-image-layouts-inline {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

div.suppe-sorten-box {
  margin-bottom: 0;
}

#menu101+.childcontent .megamenu.level1 {
  display: flex;
  flex-direction: column;
}

#menu108+.childcontent .megamenu.level1 li,
#menu237+.childcontent .megamenu.level1 li,
#menu101+.childcontent .megamenu.level1 li {
  padding: 5px 15px;
}

@media screen and (max-width: 1200px) {
  div.mega_css3 ul.level0 li.mega {
    width: 100%;
  }

  div.mega_css3 ul.level0>li.first {
    margin: 0;
  }

  div.mega_css3 li.mega div.childcontent {
    position: static;
    margin: 0;
    max-height: 0;
    overflow: hidden;
  }

  div.mega_css3 li.mega div.childcontent-inner,
  div.mega_css3 li.mega div.megacol {
    width: 100% !important;
  }

  div.mega_css3 li.haschild-over>div.childcontent {
    max-height: 9999em;
  }

  div.mega_css3 li.mega ul {
    padding: 0;
    margin: 0;
  }

  div.mega_css3 ul.level2 li.mega a.mega {
    padding-left: 28px;
  }

  div.mega_css3 ul.level3 li.mega a.mega {
    padding-left: 38px;
  }

  div.mega_css3 ul.level4 li.mega a.mega {
    padding-left: 48px;
  }

  div.mega_css3 .childcontent-inner {
    box-shadow: none;
  }

  div.mega_css3 ul.level1 li.mega.first {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
  }

  .mega_css3.mega_css3_light ul.level1 li.mega.first {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
  }

  div.mega_css3 ul.level0>li.haschild>a.mega span.menu-title,
  div.mega_css3 ul.level0>li.haschild-over>a.mega span.menu-title {
    background-image: url('../images/sprites_hover.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-color: transparent;
    display: block;
  }

  div.mega_css3 .menubar {
    display: block;
    color: #fff;
    margin-bottom: 0;
  }

  div.mega_css3 .menubar:before {
    content: '\2261';
    display: block;
    float: left;
    font-size: 30px;
    margin: -10px 8px 0 0;
  }

  div.mega_css3 .menubar-check+ul {
    display: none;
  }

  div.mega_css3 .menubar-check:checked+ul {
    display: block;
  }

  div.mega_css3 .group-content ul.mega:first-child li.mega.first {
    border-top: none;
  }

  nav#main-nav ul li {
    display: inline-block;
  }

  nav#main-nav .sl-megamenu {
    background: #FFECC1;
    margin-top: -33px;
    margin-right: -20px;
    margin-left: -20px;
  }

  nav#main-nav .megamenu>li:first-child {
    margin-top: 15px !important;
  }

  .mega_css3 {

    padding-bottom: 0px !important;
    padding-left: 25px !important;
    background: #FFECC1 !important;
    border-radius: 0px !important;
  }

  nav#main-nav ul li.mega.last {
    padding-bottom: 30px;
    padding-right: 15px;
  }

  li.mega.mega-menu-logo {
    display: none !important;
  }

  .moduletable.mobile-logo {
    padding: 20px 0 20px 0px;
    position: relative;
    text-align: left;
    display: block;
    width: 200px;
  }
}